<html>
<head>
<title> sample </title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
<link rel="manifest" href="/manifest.webmanifest">
</head>
<body>
<h1><center><b><u>PROFILE</u></b></center></h1>


<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="#">Home</a></li>
    <li class="breadcrumb-item"><a href="#">Library</a></li>
    <li class="breadcrumb-item active" aria-current="page">Data</li>
  </ol>
</nav>




<div class="jumbotron">
 <img src="https://www.weact.org/wp-content/uploads/2016/10/Blank-profile.png " alt="none" width="300" height="300"> <br>
<hr>
<pre>
<h4>   NAME:lou williams      </h4>
<h4>   AGE:22               </h4>
<h4>   DOB:12/12/1996          </h4>
<h4>   PROFESSION:scientist  </h4>
</pre>

</div>
<b><u>DESCRIPTION:</u></b>
<p>
The concept of Discord came from CEO Jason Citron, who had founded OpenFeint, a social gaming platform for mobile games. He eventually sold OpenFeint to GREE in 2011 for US$104 million,[4] which he used to found Hammer & Chisel, a game development studio, in 2012.[5] Their original product was Fates Forever, released in 2014, which Citron anticipated to be the first MOBA game on mobile platforms, but it was not commercially successful due to low popularity. However, during the development process, Citron noted the difficulties that his team had had when trying to play other representative games like Final Fantasy XIV and League of Legends to work out gameplay concepts, specifically highlighting problems of current voice over IP (VoIP) options that were available. Some VoIP options required players to share various IP addresses just to connect, while other services like Skype or TeamSpeak were resource-heavy and had known security problems.[citation needed] This led the developers towards developing a chat service that was much friendlier to use based on more modern technology.[6]
</p>
<center>
<a class="btn btn-primary" href="#" role="button">Link</a>
<button class="btn btn-primary" type="submit">Button</button>
<input class="btn btn-primary" type="button" value="Input">
<input class="btn btn-primary" type="submit" value="Submit">
<input class="btn btn-primary" type="reset" value="Reset">
</center>

<script>
    if ('serviceWorker' in navigator) {
  navigator.serviceWorker.register('service-worker.js');
} 
</script>







</body>
</html>
